export default function handsup() {
    mp.events.add("SERVER:Handsup_CheckIfPlayerCanHandsup", () => {
        var player = mp.players.local;

        var isStopped = player.isStopped();

        if (isStopped) {
            mp.events.callRemote("CLIENT:Handsup_TogglePlayerHup");
        }
    });
}